Skip to Content
0
Dec 14, 2021 at 01:54 PM

CR4E SP27 log4j vulnerability

317 Views Last edit Dec 15, 2021 at 08:04 AM 2 rev

Hi,

SP27 contains log4j version 2.14.0, does it is vulnerable to CVE-2021-45046 ?